.row {margin: 0;}
.section-cyberpunk {background: url('bg_cyberpunk.jpg') center; background-size: cover;}
.section-minecraft {background: url('bg_minecraft.jpg') center; background-size: cover;}
.section-callofduty {background: url('bg_cod.jpg') center; background-size: cover;}
.section-control {background: url('bg_control.jpg') center; background-size: cover;}
.section-header {background: url('NV_RTX_ItsOn_header.jpg') center; background-size: cover;}
.box { padding: 1em; background-color: rgba(26, 26, 26, 0.3);}
.section-game p, .section-text-header p, .section-video p {margin: 1em 0;}
.nv-green {color: #76b900;}
.rtx-logo {max-width: 200px;}
.ratings {max-height: 100px;}
.terms {font-size: 1em; text-align: center; color: gray;}

hr {border: solid 2px #76b900; margin: 1em 0;}
.video-container {height: 0; overflow: hidden; padding-bottom: 42.0%; position: relative;}
.video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.myButton {
	background-color:#76b900;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:17px;
	padding:10px 16px;
	text-decoration:none;
}
.myButton:hover {
	background-color:#5cbf2a;
}
.myButton:active {
	position:relative;
	top:1px;
}

.buy-rtx {
  text-align: center;
  display: block;
  max-width: 100px;
  margin: auto;
  }

@media (min-width: 800px) { 
  .section-game {min-height: 700px;}
  .flex-center {display: flex; align-items: center;}
  .rtx-games, .section-video {margin-bottom: 130px; margin-top: 130px;}
  .section-gpus {margin-top: 120px;}
}
@media (max-width: 799px) { 
  
}